{
    "tariff": {
        "country_code": "NL",
        "party_id": "ENE",
        "currency": "EUR"
    },
    "expect": {
        "warnings": {
            "$": ["field_required(elements)"]
        }
    }
}
